body {
  font-size: 17px;
  font-weight: 300;
}
.kvbox {
  position: relative;
  text-align: center;
  height: 100%;
  overflow: hidden;
}

header {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  z-index: 100;
}
.logo {
  padding-left: 20px;
}
.logo img {
  height: 39px;
  width: auto;
}
.menu {
  display: flex;
}
.menu li {
  list-style: none;
  position: relative;
  padding: 3.3rem 2rem;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  transition: 0.5s;
}
.menu li:hover {
  background-color: #0aa47d;
}
.menu li:before {
  /* content: "";
  width: 100%;
  height: 0%;
  background-color: #e50012;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: 0.2s ease-out; */
}
.menu li:hover {
  color: #fff;
}
.menu li:hover:before {
  height: 100%;
}
.menu li span {
  position: relative;
  z-index: 2;
}

.wavebox {
  position: absolute;
  z-index: 0;
  width: 100%;
  left: 0;
  bottom: 0;
}
.wavebox:after {
  content: "";
  width: 100%;
  height: 10vh;
  background-color: #eee;
  display: block;
}
.inner-header {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
}
.kvimg {
  width: 46.4vw;
  margin-right: 7vh;
  animation: flyimg 2.4s infinite linear;
}
.kvimg:after {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../images/2x/kvimg_before.png);
  background-repeat: no-repeat;
  -webkit-background-size: 100%;
  background-size: 100%;
  position: absolute;
  left: 1%;
  top: 1%;
}
@-webkit-keyframes flyimg {
  from,
  to {
    -webkit-transform: translateY(3%);
    transform: translateY(3%);
  }

  50% {
    -webkit-transform: translateY(-3%);
    transform: translateY(-3%);
  }
}

@keyframes flyimg {
  from,
  to {
    -webkit-transform: translateY(3%);
    transform: translateY(3%);
  }

  50% {
    -webkit-transform: translateY(-3%);
    transform: translateY(-3%);
  }
}
.sloganbox {
  width: 36.6vw;
  text-align: left;
  position: relative;
  z-index: 5;
}
.sloganbox .slogan {
  width: 100%;
  margin-bottom: 1rem;
}
.sloganbox .subslogan {
  width: 56%;
}
.sloganbox .subslogan:after {
  content: "";
  width: 20px;
  height: 1px;
  background-color: #3c3c35;
  position: absolute;
  bottom: 2px;
  right: -20px;
  animation: flash 0.9s infinite step-end;
}
@-webkit-keyframes flash {
  from,
  to {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

@keyframes flash {
  from,
  to {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

h1 {
  display: none;
}

.lightwave {
  position: absolute;
  width: 650px;
  height: 350px;
  overflow: hidden;
  right: -50px;
  bottom: 0; /*background-color: #ddd;*/
}
.lightwave img {
  animation: motionimg 2.9s infinite linear;
}
@-webkit-keyframes motionimg {
  from {
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }

  to {
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
  }
}

@keyframes motionimg {
  from {
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }

  to {
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
  }
}

.flex {
  /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px; /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}

.scrolldown {
  position: absolute;
  left: calc(50% - 15px);
  bottom: 20px;
  width: 30px;
  height: 46px;
  border-radius: 30px;
  border: 1px solid #3c3c35;
  z-index: 10;
  cursor: pointer;
}
.scrolldown:before {
  content: "SCROLL DOWN";
  font-size: 14px;
  color: #b1b1ac;
  position: absolute;
  left: calc(50% - 50px);
  top: -25px;
  text-align: center;
  width: 100px;
}
.scrolldown:after {
  content: "";
  position: absolute;
  left: calc(50% - 3px);
  top: 8px;
  width: 6px;
  height: 6px;
  background-color: #3c3c35;
  border-radius: 6px;
  animation: motiondot 1s infinite;
}
@-webkit-keyframes motiondot {
  from,
  to {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }

  50% {
    -webkit-transform: translateY(80%);
    transform: translateY(80%);
  }
}

@keyframes motiondot {
  from,
  to {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }

  50% {
    -webkit-transform: translateY(80%);
    transform: translateY(80%);
  }
}

footer {
  position: relative;
  padding: 5vh 20px;
  text-align: left;
  background-color: #fff;
  color: #8c8d90;
  font-size: 14px;
  font-weight: 200;
}

footer.content {
  height: auto;
  line-height: 1.6;
  padding: 5px 15px;
}

@media screen and (min-width: 768px) {
  footer {
    position: relative;
    padding: 5vh 20px;
    text-align: center;
    background-color: #d5cab5;
    color: #8c8d90;
    font-size: 14px;
    font-weight: 200;
  }
  footer.content {
    height: auto;
    line-height: 1.6;
    padding: 5vh 10px;
  }
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(0.95, 0.5, 0.45, 0.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 4s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 9s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 29s;
}
@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
/*Shrinking for mobile*/
header {
  position: relative;
  display: block;
  background-color: transparent;
  box-shadow: none;
}
.logo {
  padding: 0;
  position: absolute;
  left: 50%;
  top: 70px;
  transform: translateX(-50%);
}
.logo img {
  height: 45px;
}
.menu {
  margin: 0;
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 100%;
  top: 0;
  background-color: #048967;
  z-index: 100;
  text-align: center;
}
.menu li + li {
  border-top: 1px solid #eee;
  padding: 3.3rem 2rem;
}
.nav {
  background-color: rgba(255, 255, 255, 0.8);
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0px;
  top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 101;
}
@media screen and (min-width: 768px) {
  .nav {
    background-color: rgba(255, 255, 255, 0.8);
    width: 50px;
    height: 50px;
    position: fixed;
    right: 20px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 101;
  }
}
.nav span {
  position: relative;
  display: block;
  width: 26px;
  margin: auto;
  height: 2px;
  background-color: #068967;
}
.nav span:before,
.nav span:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #068967;
  position: absolute;
  left: 0;
  transition: 0.4s;
}
.nav span:before {
  top: -6px;
}
.active span:before {
  top: 0px;
  transform: rotate(45deg);
}
.nav span:after {
  bottom: -6px;
}
.active span:after {
  bottom: 0px;
  transform: rotate(-45deg);
}
.active span {
  background-color: transparent;
}
.kvbox {
  height: auto;
  min-height: 100%;
}
.inner-header.flex {
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  padding-bottom: 100px;
}
.inner-header .kvimg {
  order: 3;
  width: 90vw;
  margin-right: 0;
}
.inner-header .sloganbox {
  width: 75vw;
  padding-top: 130px;
  margin-bottom: 5vh;
}
.sloganbox .subslogan {
  width: 90%;
  margin: auto;
  transform: translateX(-10px);
}
.waves {
  height: 50px;
  min-height: 50px;
}
.wavebox:after {
  height: 20vh;
}
.content {
  height: 30vh;
}
.lightwave {
  bottom: inherit;
  top: 0;
}
.scrolldown {
  width: 34px;
  height: 34px;
  border-radius: 34px;
  z-index: 10;
  border: none;
  border-radius: 0;
}
.scrolldown:before {
  color: #3c3c35;
}
.scrolldown:after {
  background-image: url(../images/2x/arrow_down@2x.png);
  background-repeat: no-repeat;
  -webkit-background-size: 18px;
  background-size: 18px;
  background-position: center;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-radius: 34px;
  border: 1px solid #3c3c35;
  left: -1px;
}
@-webkit-keyframes motiondot {
  from,
  to {
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
  }

  50% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes motiondot {
  from,
  to {
    -webkit-transform: translateY(-25%);
    transform: translateY(-25%);
  }

  50% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

footer.content span {
  display: block;
}
